* {
	margin:0;
	padding:0;}
a {
	color:#FFF;
	text-decoration:none;}
img {
	border:0;}
html, body {
	height:100%;}
html {
	overflow-y:scroll;}
body {
	color:#515151;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	background:url(http://www.kimtube.nl/images/bg.gif) repeat-x #eee;
}
h2 {
	color:#ff3c00;
	font-size:24px;
	font-weight:normal;}

#container {
	position:relative;
	width:900px;
	margin:0 auto 0;}
	#header {
		position:relative;
		width:100%;
		height:182px;}
		#logo {
			float:left;
			width:300px;
			height:100%;
			display:block;
			background:url(../images/logo.png) no-repeat;}
		#logo.kimi {
			background-image:url(http://www.kimtube.nl/images/logo_kimi.png);}
		#logo.ingepalmd {
			background-image:url(http://www.kimtube.nl/images/logo-ingepalmd.png);}
		#logo.sexfilmpje {
			background-image:url(http://www.kimtube.nl/images/logo_sexfilmpje.png);}
		#logo a.hollandsextube {
			background-image:url(http://www.kimtube.nl/images/logo_hollandsextube.png);}
		#logo a.sexuitnederland {
			background-image:url(http://www.kimtube.nl/images/logo_sexuitnederland.png);}
		#logo.kimvideo {
			background-image:url(http://www.kimtube.nl/images/logo_kimvideo.png);
			
		}
	
		#icons {
			position:absolute;
			float:left;
			margin:60px 0 0 230px;}
		#icons a {
			float:left;
			height:22px;
			margin-right:20px;
			padding-left:25px;
			line-height:25px;
			display:block;
			background:no-repeat;
			color:#fe6300;}
		
		#icons a#home  {background-image:url(../images/icon-home.png);}
		#icons a#fav   {background-image:url(../images/icon-fav.png);}
		#icons a#start {background-image:url(../images/icon-start.png);}
		#icons a#upto  {background-image:url(../images/icon-upto.png);}
		
		#icons a:hover {
			background-position:left bottom;
			color:#F00;}
		#search {
			top:137px;
			left:30px;
			float:left;
			position:relative;}
		#search .search {
			width:220px;
			padding:2px;
			border:1px solid #9c9c9c;}
		#search .submit {
			padding:0 5px;}
			
			
		
		#uptodate {
			float:right;
			width:205px;
			height:34px;
			margin-top:130px;
			background-image:url(../images/uptodate.gif);}
		#uptodate:hover {
			background-position:left bottom;}		
			
			
	#main {
		float:left;
		width:100%;
		padding-top:10px;
		position:relative;
		background:url(../images/main.jpg) no-repeat;}
	/*--// Blocks \\--*/
	.content {
		float:left;
		padding-bottom:10px;
		background:#FFF;
		width:900px;
		min-height:150px;
		margin:10px 0 20px;
		position:relative;
		border:1px solid #fe6300;}
	.content#block2 {
		padding-bottom:35px;}
	.top {
		height:20px;
		line-height:19px;
		padding:0 5px;
		z-index:3;
		position:relative;
		color:#FFF;
		font-weight:bold;
		background:#fe6300;}
	.cnr-l,
	.cnr-r {
		z-index:2;
		width:18px;
		height:18px;
		bottom:-1px;
		position:absolute;
		background-repeat:no-repeat;}	
	.cnr-l {
		left:-1px;
		float:left;}
	.cnr-r {
		right:-1px;
		float:right;}	
	
	#block1 .cnr-l {
		background-image:url(http://www.kimtube.nl/images/cnr-top-l.gif);}
	#block1 .cnr-r {
		background-image:url(http://www.kimtube.nl/images/cnr-top-r.gif);}
	.cnr-l {
		background-image:url(http://www.kimtube.nl/images/cnr-l.gif);}
	.cnr-r {
		background-image:url(http://www.kimtube.nl/images/cnr-r.gif);}
	.cnr-m {
		z-index:1;
		height:27px;
		bottom:0;
		left:0;
		width:100%;
		position:absolute;
		background:#fe6300;}	
		
	.item {
		position:relative;
		z-index:3;
		float:left;
		width:159px;
		display:block;
		padding:2px;
		margin:5px 7px 5px 6px;
		border:2px solid #fff;
		color:#515151;
		font-weight:bold;
		text-align:center;
		letter-spacing:-1px;}
	.item .new {
		z-index:10; 
		position: absolute;
		top:100px; left:90px;
		float:left; 
		width:52px; 
		height:29px;
		cursor: pointer;
		background:url(../images/new.png) no-repeat;}
	.item .inner {
		width:151px;
		padding:2px;
		border:2px solid #FFF;}
	.item .film,
	.item .info span {
		color:#fe6300;}
	.item .title {
		height:30px;}
	.item .film {
		height:15px;
		margin-top:2px;}
	.item .img {
		width:127px;
		height:88px;
		padding:2px;
		display:block;
		border:1px solid #333333;
		background:center center no-repeat #FFF;}
	.item .info div {
		clear:both;}
	.item .img,
	.item .film, 
	.item .info div {
		width:124px;
		margin:0 auto;
		padding:1px 3px;}
		
	.item .film, 
	.item .info div {
		border-bottom: solid 1px #ccc;}
		
	.item:hover {
		border-color:#ff0000;}	
	.item:hover .inner {
		border-color:#0066ff;}
	.item:hover .title {
		color:#000;}
	.item:hover .film {
		text-decoration:underline;}
	
	#error {
		padding:10px;
		margin-top:60px;
		font-size:14px;
		color:#FF0000;
		font-weight:bold;
		text-align:center;}	
	/*--\\ Blocks //--*/
		

#footer {
	clear:both;
	width:100%;
	padding:10px 0;
	margin-top:6px;
	text-align:center;}
#footer a {
	color:#fe6300;}
#footer a:hover {
	text-decoration:underline;}
#webmaster {
	font-weight:bold;}
#sitemap {
	margin-bottom:10px;}